[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2017.1.0_GO
BaseCab=go#base_2017.1.0.0.cab
DriverCab=go#epl_2017.1.0.0.cab
BaseDdz=go#base_2017.1.0.0.ddz
DriverDdz=go#epl_2017.1.0.0.ddz
DriverHelp=eplGOenu_2017.1.0.0.chm
DriverSettings=Defaults[GO]_2017.1.0.0.sds

